oh sorry I forgot to mention that I use Ubuntu 17.04

On Sat, Aug 5, 2017 at 4:22 PM, Yash Singh <yashdev...@gmail.com> wrote:

> Hi Sandeep,
>
> You need to install gobject-introspection package for your distro. Which
> distro are you currently using? Ubuntu 16.10 or something?
>
>
> On Aug 5, 2017 3:52 PM, "sandeep chauhan" <sandeepsaj...@gmail.com> wrote:
>
> hey myself sandeep
> I get an error in the  building of gnome-music
> as error for the autoconf-archive failed
> the error is->
> "'/home/sandeep/jhbuild/checkout/m4-common/autoconf-archive' failed
> Failed to clone 'autoconf-archive' a second time, aborting
> *** Error during phase force_checkout of m4-common: ########## Error
> running git submodule update *** [8/60]
>
>   [1] Rerun phase force_checkout
>   [2] Ignore error and continue to configure
>   [3] Give up on module
>   [4] Start shell
>   [5] Reload configuration
>   [6] Go to phase "wipe directory and start over"
> choice: "
>
> and I also tried to use builder for same work but
> I got an error
> "autoreconf: Entering directory `.'
> autoreconf: configure.ac: not using Gettext
> autoreconf: running: aclocal --force --warnings=no-portability -I m4 -I
> libgd
> configure.ac:33: error: macro GOBJECT_INTROSPECTION_CHECK is not defined;
> is a m4 file missing?
> /usr/share/aclocal/ax_require_defined.m4:35: AX_REQUIRE_DEFINED is
> expanded from...
> configure.ac:33: the top level
> autom4te: /usr/bin/m4 failed with exit status: 1
> aclocal: error: echo failed with exit status: 1
> autoreconf: aclocal failed with exit status: 1
> "
> what I do pls help me
> thanks in advance
>
> _______________________________________________
> newcomers-list mailing list
> newcomers-list@gnome.org
> https://mail.gnome.org/mailman/listinfo/newcomers-list
>
>
>
_______________________________________________
newcomers-list mailing list
newcomers-list@gnome.org
https://mail.gnome.org/mailman/listinfo/newcomers-list

Reply via email to